html { 
	font-size:11px; 
	font-family:tahoma, arial; 
} 
body  {
	background-color:#ffffff;
	color:#626262;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
}
a {
	color:#E56504;
	text-decoration:underline;
}
a:hover {
	color:#E56504;
	text-decoration:none
}
.imgcatpraz{
 width: 200px;
 margin: 4px;
 border: 1px solid #679800;
}

.imgcat {
 width: 150px;
 margin: 4px;
 border: 1px solid #679800;
}
.centcon {
	font-size:12px; 
	padding:5px 15px 0px 0px;
}
.kont {
	font-size:14px; 
	padding:10px 10px 10px 10px;
}
.text {
	text-align:left;
	padding:10px 10px 10px 10px;
}

.centcon2 {
	font-size:12px; 
	padding:10px 15px 0px 0px;
}
.inptb {
	font-size:11px; 
	text-align:center;
	width:21px;height:13px;
}
.linetop {background:url(/img/line.gif) center top repeat-x;
	height:16px;color:#ffffff;
	font:11px tahoma,verdana,sans-serif;
	padding-left:3px;
	margin:3px 0px 0px 0px;
}
.linefoot {background:url(/img/linefoot.jpg) center top repeat-x;
	height:33px;
	padding-left:3px;
	margin:3px 0px 0px 0px;
}
.imgnorm1 {
	border: 1px solid #cccccc;
	width:145px;
	margin:3px 0px 0px 13px;
}
.imgnorm2 {
	border: 1px solid #cccccc;
	width:145px;
	margin:3px 0px 0px 2px;
}
.image {
	border: 1px solid #cccccc;
	height:150px;width:200px;
}
.imgmini {
	border: 1px solid #cccccc;
	width:75px;
}

.imgbig {
	border: 1px solid #cccccc;
	width:500px;
}
.costprt{
	font-size:20px; 
	color:#1F1471;
}
.cost {
	font-size:20px; 
	color:#357114;
}
h1 { 
	font-family:times new roman, tahoma, arial; 
	color:#E56504;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	margin:2px 0px 3px 0px; 
}
h2 { 
	font-size:15px;
	color:#2F8504; 
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:tahoma, arial; 
}
.table {
	width:195px;
	min-height:auto; 
	display:table;
	background:url(/img/bbg.jpg) left top repeat-y;
}
.table_row {
	min-height:100%; 
	display:table-row;
	width:100%;
	background:url(/img/footer.jpg) left bottom no-repeat;
}
.left {
	vertical-align:top;
	min-height:100%;
	display:table-cell;
	width:176px;
	text-align:left;
}
.search_bg {
	vertical-align:top;
	height:106px;
	width:176px;
	background:url(/img/search_b.jpg) left top no-repeat;
}
.search {
	vertical-align:top;
	padding:22px 10px 10px 18px;
	color:#ffffff;
}
.search strong {
	color:#ffffff;
}
.form {
	font-size:1.01em; 
	color:#626262;
	font-family:Tahoma, arial, verdana, courier;
	width:139px;
	height:18px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	vertical-align:top;
}
.left_bg {
	vertical-align:top;
	width:176px;
	background:url(/img/left_bg.jpg) left top no-repeat;
}
.left_head {
	padding:22px 10px 15px 23px;
	color:#C35602;
}
.sub_left {
	padding:0px 10px 30px 15px;
	color:#FFFFFF;
}
.sub_left ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.sub_left li {
	list-style:none;
	padding:0px 0px 0px 18px;
	margin:0px 0px 0px 0px;
	background:url(/img/li_bg1.gif) left bottom no-repeat;
	vertical-align:top;
	line-height:1.81em;
	color:#FFFFFF;
}
.sub_left ul li a {
	text-decoration:none;
	color:#FFFFFF;
}
.sub_left li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.menu_bg {
	vertical-align:top;
	width:390px;
	height:63px;
	background:url(/img/menu_bg0.jpg) left top no-repeat;
}
.menu_b2 {
	vertical-align:top;
	text-align:center;
	color:#ffffff;
	width:178px;
	height:63px;
	background:url(/img/menu_bg1.jpg) left top no-repeat;
}
.menu_b3 {
	vertical-align:top;
	text-align:center;
	color:#ffffff;
	width:178px;
	height:63px;
	background:url(/img/menu_bg2.jpg) left top no-repeat;
}
.menu2 {
	padding:8px 0px 0px 0px;
}
.menu2 a {
	background:none;
	color:#ffffff;
}

.menu {
	vertical-align:top;
	padding:15px 0px 25px 0px;
}
.menu ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	list-style:none;
}
.menu ul li {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	display:inline;
}
.menu ul li a {
	background:none;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	padding:0px 0px 0px 30px;
	margin:0px 0px 0px 0px;
	font-size:1.31em;
	font-family:times new roman, Tahoma, arial, verdana, courier;
}
.menu ul li a:hover {
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	font-size:1.31em;
	font-family:times new roman, Tahoma, arial, verdana, courier;
}
.right_bbg1 {
	vertical-align:top;
	width:151px;
	background:url(/img/right_bb.jpg) left top repeat-y;
}
.right_bg1 {
	vertical-align:top;
	width:151px;
	line-height:5px;
	background:url(/img/right_bg.jpg) left top no-repeat;
}
.right_bg2 {
	vertical-align:top;
	width:151px;
	background:url(/img/right_bh.jpg) left bottom no-repeat;
}
.sub_right {
	padding:6px 3px 25px 5px;
	color:#FFFFFF;
}
.sub_right ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.sub_right li {
	list-style:none;
	padding:0px 0px 0px 18px;
	margin:0px 0px 0px 0px;
	background:url(/img/li_bg2.gif) left bottom no-repeat;
	vertical-align:top;
	line-height:1.81em;
	color:#FFFFFF;
}
.sub_right ul li a {
	text-decoration:none;
	color:#FFFFFF;
}
.sub_right li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

#leader2 {
 float: left;
 width: 168px;
 background-image: url(/img/tbg.gif);
 background-repeat: repeat-x;
 background-color: #ACCC62;
 border: 1px solid #87A93E;
 padding: 3px;
 padding-top: 8px; 
 padding-bottom: 7px; 
 margin-bottom: 5px;
}

#leader2 a {
 text-align: center;
 font-weight: bold;
 text-decoration: underline;
}

#leader2 img {
 width: 150px;
 float: center;
 margin-right: 7px;
 border: 1px solid #6C9C07;
}

.now_choosed .bb1, .now_choosed .bb2, .now_choosed .bb3, .now_choosed .bb4 { display:block; overflow:hidden; font-size:1px; }
.now_choosed .bb1, .now_choosed .bb2, .now_choosed .bb3 { height:1px; }
.now_choosed .bb2 { background:#E6EFA7; border-left:1px solid #E6EFA7; border-right:1px solid #E6EFA7; }
.now_choosed .bb3 { background:#E6EFA7; border-left:1px solid #E6EFA7; border-right:1px solid #E6EFA7; }
.now_choosed .bb4 { background:#E6EFA7; border-left:1px solid #E6EFA7; border-right:1px solid #E6EFA7; }
.now_choosed .bb1 { margin:0 5px; background:#E6EFA7; }
.now_choosed .bb2 { margin:0 3px; border-width:0 2px; }
.now_choosed .bb3 { margin:0 2px; }
.now_choosed .bb4 { height:2px; margin:0 1px; }
.now_choosed .bboxcontent { display:block; background: #E6EFA7; border-left:1px solid #E6EFA7; border-right:1px solid #E6EFA7; height: 15px; padding-left: 10px; padding-right: 10px;text-align:center;}

div.modalPopupTransparent {
    display: none;
    filter: alpha(opacity=75);
    -moz-opacity: .75;
    opacity:.75;
    background: #CCCCCC;
    left: 0px;
    top: 0px;
    position: fixed;
    z-index: 1000;
}
div.modalPopupWindow {
    display: none;
    background-color: #FFFFFF;
    border: 2px solid black;
    padding: 8px;
    text-align: left;
    position: fixed;
    z-index: 1001;
}